Bug 1479941 - Search field disappears when user clicks view selector after user input dialog on Compute->Infrastructure->All VMs page
Search field disappears when user clicks view selector after user input dialo...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Hilda Stastna
Matouš Mojžíš
: ZStream
Depends On: 1425840
  Show dependency treegraph
Reported: 2017-08-09 15:17 EDT by Satoe Imaishi
Modified: 2017-10-23 20:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1425840
Last Closed: 2017-10-23 20:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-09 15:18:55 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:

commit f6b912a22b414c82ce11f30163f15952eacda9f6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Jul 31 14:29:57 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 15:17:40 2017 -0400

    Merge pull request #668 from hstastna/Search_field_user_input_dialog_VMs
    Fix breaking VMs page after closing user input dialog
    (cherry picked from commit 7986de60c5dac17afbca881470602c0541760e26)

 app/controllers/application_controller/filter.rb   |  2 +-
 .../application_controller/filter_spec.rb          | 44 ++++++++++++++++++++++
 2 files changed, 45 insertions(+), 1 deletion(-)
Comment 3 Matouš Mojžíš 2017-08-29 09:56:31 EDT
Verified in Search field doesn't disappear anymore.
Comment 5 errata-xmlrpc 2017-10-23 20:37:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.